
.partner{
  display: grid;
  grid-template-columns: 6fr 4fr;
}

.partnertext{
  font-size:0.8rem;
  margin-left:0;
  margin-top:6px;
  margin-bottom:6px;
}

.imgalllogos{
 /*   width:50%;
    height:auto;
    max-width:100%;*/
    text-align:center;
            
    /*border: 2px solid cyan;*/
}
.partnerfig{
  width:50%;
  height:auto;
  max-width: 80%;
    /*height: auto;*/
    /*object-fit: cover;*/
}
.disclaimer_title{
  font-size:0.8rem;
}
.disclaimer{
  font-size:0.5rem;
}
.contact_title{
  color:#102757;
  text-align:center;
}

.contact_cont{
  /*border: 2px solid blue;*/
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

.contactcellimg {
  display:flex; 
  align-items:center; 
  gap:8px;
  /*border: 2px solid red;*/
  width:90%;
  height:20px;
  margin:0;
}

.contactcelltext{
  vertical-align: middle;
  font-size:12px;
  /* border: 2px solid green;*/
}
svg{
  border: 2px solid blue;
}